Subject: What is the salary of a police sub-inspector? Are they happy with it?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 03:21:55 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What is the salary of a police sub-inspector? Are they happy with it?

Answer from Anurag Gautam

The salary of the sub inspector depends on which state you are in because the allowances given by each state are different. But I can tell you about the salary of Jharkhand Po
Read More: http://www.quora.com/What-is-the-salary-of-a-police-sub-inspector-Are-they-happy-with-it?top_ans=213461704
-----
Question: Will CBSE have a lenient correction of physics paper?

Answer from Abhishek Kaushik

After giving physics exam many students are depressed and they are finding it difficult to score even 23 marks in exam. 2020 physics exam is considered as one of the toughest 
Read More: http://www.quora.com/Will-CBSE-have-a-lenient-correction-of-physics-paper?top_ans=202460619
-----
Question: Why is Draupadi also called as Krishna?

Answer from Lakshmi Telidevara

Draupadi was not her birth name. Krishnaa was her birth name. She was also called Draupadi because she was Drupada’s daughter. She was Panchali because of being Panchala princ
Read More: http://www.quora.com/Why-is-Draupadi-also-called-as-Krishna?top_ans=218466972
-----
Question: While working in TCS, can I work for Zomato as a part-time delivery executive?

Answer from Pushparaj Krishnan

Yes, you can work as a Delivery exe.

While i was working in TCS, one of my colleague worked in Uber as a food delivery executive due to his financial crunch. on weekdays he w
Read More: http://www.quora.com/While-working-in-TCS-can-I-work-for-Zomato-as-a-part-time-delivery-executive?top_ans=197964475
-----
Question: What is the salary for an Indian Army soldier (technical)?

Answer from Amar Ojha

Indian Army has a better life for you if you dare to join the Indian Army.

As per the seventh pay commission. Newly recruited sepoy will draw a salary as follows:-

When an i
Read More: http://www.quora.com/What-is-the-salary-for-an-Indian-Army-soldier-technical?top_ans=217087042
-----
Question: Is the NEET cancelled for 2020?

Answer from Divya (திவ்யா)

Let's take 3 possibilities.

Possibility 1 : NEET exam not cancelled.

It is going to happen as planned. Students go and write the exam. Out of 17 lakhs student, let's say min
Read More: http://www.quora.com/Is-the-NEET-cancelled-for-2020?top_ans=224016965
-----
Question: Why did the TCS chairman say WFH is not cost effective?

Answer from Lili Basu Biswas

Yes. As of now work from home is not cost effective. companies always prefer long term agreements of office space, maintenance contracts, transport contracts etc. These contra
Read More: http://www.quora.com/Why-did-the-TCS-chairman-say-WFH-is-not-cost-effective?top_ans=221818964
-----
Question: What is zero FIR?

Answer from Suhas Gokhale

As per the Sec 154 of Criminal procedure Code, every Police officer is law bound to register the First Information Report of any cognizable offence committed, irrespective of 
Read More: http://www.quora.com/What-is-zero-FIR?top_ans=23133708
-----
Question: How do top students study?

Answer from Ch. Lavanya

My daughter is in one of the IITs and she used to top in school days.

During her boards she used to get up early in the morning and study till night.

Around 10:00 in the mor
Read More: http://www.quora.com/How-do-top-students-study?top_ans=193808730
-----
Question: Is it good to switch from Tata Consultancy Services to Accenture?

Answer from Sanjeev Pandit (संजीव पंडित)

I believe I am the right person to answer this question.

I started my career from TCS, worked there for 2+ years and then switched to Accenture.

Let me point out the positiv
Read More: http://www.quora.com/Is-it-good-to-switch-from-Tata-Consultancy-Services-to-Accenture?top_ans=218911690
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596943315170609&et=2&id=9506c788a8c64f0fa241f448b22876b3&request_id=829018308861036646&source&src=1&st=1596943315170609&stories=1_Lben4kP44aa%7C1_LZdmWudUXbj%7C1_IORcX3jSFu8%7C1_899zUy483KA%7C1_zthWUncRk7u%7C1_zyQhvGDvJyA%7C1_98Nq6hLP4fd%7C1_X9dIlhxfl2u%7C1_9i0XE1DiX5r%7C1_LKxXdGZal68&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9506c788a8c64f0fa241f448b22876b3&t=1596943315278715&token=6112a72d20b8f667efba87a1ce2b3dce59d5838d24bd6b3092ccfe28d9d86ddac551d7f03a29d40b855251c3ad0716f08932f72f70e518c58fc3001f844bfab5&type=2&uid=1238123655